<!doctype html>
<html class="no-js" ng-app="app">
    <head>
        <meta charset="utf-8">
        <meta http-equiv='X-UA-Compatible' content='IE=edge'>
        <title ng-bind="pageTitleService.title">Zebrunner</title>
        <meta name="description" content="Zebrunner Insights">
        <meta name="keywords" content="qa autoamtion,selenium,testng">
        <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0">
        <meta name="apple-mobile-web-app-capable" content="yes">
        <meta name="apple-touch-fullscreen" content="yes">
        <meta name="theme-color" content="#009688">
        <meta name="robots" content="noindex" />
        <base href="/">

        <!-- google fonts -->
        <script type="text/javascript">
            WebFontConfig = {
                google: { families: [ 'Roboto:100,300,400,400italic,500,700:latin', 'Material Icons' ] }
            };
            (function() {
                var wf = document.createElement('script');
                wf.src = 'https://ajax.googleapis.com/ajax/libs/webfont/1.6.26/webfont.js';
                wf.type = 'text/javascript';
                wf.async = 'true';
                var s = document.getElementsByTagName('script')[0];
                s.parentNode.insertBefore(wf, s);
            })();
        </script>
        <!-- Start of zebrunner Zendesk Widget script -->
        <script id="ze-snippet" src="https://static.zdassets.com/ekr/snippet.js?key=238f1201-7618-4f99-9185-fe41d7442874"></script>
        <!-- End of zebrunner Zendesk Widget script -->
        <script type="text/javascript">
          window.zESettings = {
            webWidget: {
              zIndex: 80,
              contactForm: {
                attachments: false
              }
            }
          };
        </script>
    </head>
    <body id="app"
          class="app nav-collapsed-min"
          data-custom-page
          ng-controller="appCtrl as $ctrl"
          ng-class=" { 'layout-boxed': main.layout === 'boxed',
                            'dark-container zaf-dark': darkThemes.indexOf(main.skin) !== -1,
                             'bg-page-grey zaf-light': darkThemes.indexOf(main.skin) === -1,
                             '_touch-device': UtilService.isTouchDevice()
          } " md-theme="{{ main.default }}" md-theme-watch>
        <!--[if lt IE 9]>
            <div class="lt-ie9-bg">
                <p class="browsehappy">You are using an <strong>outdated</strong> browser.</p>
                <p>Please <a href="http://browsehappy.com/">upgrade your browser</a> to improve your experience.</p>
            </div>
        <![endif]-->

    <fullscreen-loader></fullscreen-loader>

    <app-header main-data="main"
        ng-class="{
            'header-fixed': main.fixedHeader,
            'bg-white': ['11','12','13','14','15','16','21'].indexOf(main.skin) >= 0,
             '_initialized': !$strl.isLoading
        }"></app-header>

    <div class="main-container">
        <app-sidebar ng-if="$ctrl.isLoggedIn" is-loading="$ctrl.isLoading"></app-sidebar>
        <div id="content" class="content-container">
            <section ui-view
                class="view-container"
                ng-class="{
                    '{{main.pageTransition.class}}': isAnimated(),
                    'dark-container zaf-dark': darkThemes.indexOf(main.skin) >= 0,
                    'bg-page-grey zaf-light': darkThemes.indexOf(main.skin) === -1
                }">
            </section>
        </div>
    </div>

    <md-progress-linear class="pending-progress-bar" md-mode="indeterminate" ng-if="progressbarService.isPending"></md-progress-linear>
    </body>
</html>
